{
  "name": "smart-contracts",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "openzeppelin-solidity": "^2.4.0",
    "truffle": "^5.1.2"
  }
}
